Subject: Fw: Idle Thoughts
From: "Jim Kirchstein" <[email-masked]>
To: "Kay Price" <[email-masked]>, "ADS Dan" <[email-masked]>, "ADS Dr Geo" <[email-masked]>, "ADS Henry and Pat" <[email-masked]>, "ADS JR" <[email-masked]>, "ADS Karen" <[email-masked]>, "ADS John" <[email-masked]>, "ADS Mary and David" <[email-masked]>, "ADS Perry" <[email-masked]>, "ADS Rodney" <[email-masked]>, "ADS Tracy" <[email-masked]>
Date: Thu, 13 Jan 2011 11:45:28 -0600

From: Jim Kirchstein 
Sent: Thursday, January 13, 2011 11:36 AM
To: John D Haefele 
Subject: Re: Idle Thoughts

     

     

     

     
Storage cabinet photos attached  (size is 42"X62"X18"). 
Other photos are ones that were recently added to the ADS Archives.
 I'll let Kay identify the group with the pretty young lass.
Pictures of David taken at his "Derleth Presentation" at the Museum on the Square in Madison last Autumn.
Aug & Pete courtesy of Karen.
Maybe the "Preservation Committee" is better....I couldn't remember what we originally called it, so just used "Technology Committee".

From: John D Haefele 
Sent: Thursday, January 13, 2011 9:33 AM
To: Jim Kirchstein 
Subject: Idle Thoughts

Hi Jim,

When you send out the photos of the storage cabinet to Ken & the others, please copy me too!

I am looking over the meeting notes today and thinking about your sub-committee's name-change to "technology" and how it squares with the others-will you still be covering the full topic of "preservation" in your group?  If so, maybe it should "preservation & technology," or maybe simply the "media" sub-committee-I think "media" could cover a lot of bases.    

Yrs.

John Haefele